{
  "name": "werise",
  "version": "0.1.0",
  "private": true,
  "homepage": "https://KobbyMmo.github.io/werisefoundation",
  "dependencies": {
    "antd": "^2.13.3",
    "gh-pages": "^1.0.0",
    "react": "^16.0.0",
    "react-dom": "^16.0.0",
    "react-grid-gallery": "^0.4.6",
    "react-scripts": "1.0.14"
  },
  "scripts": {
    "predeploy": "npm run build",
    "deploy": "gh-pages -d build",
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
